### Enumeration

# Gegl AbyssPolicy

since: 0.4

#### Declaration

    enum Gegl.AbyssPolicy

#### Description

No description available.

Available since: 0.4

#### Members

`None`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 0.4
`Clamp`
  No description available.
  - Value: `1`
  - Nickname: `clamp`
  - Available since: 0.4
`Loop`
  No description available.
  - Value: `2`
  - Nickname: `loop`
  - Available since: 0.4
`Black`
  No description available.
  - Value: `3`
  - Nickname: `black`
  - Available since: 0.4
`White`
  No description available.
  - Value: `4`
  - Nickname: `white`
  - Available since: 0.4